# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-07 18:01
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0031_auto_20170907_1520'),
    ]

    operations = [
        migrations.CreateModel(
            name='Pack',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('count', models.PositiveIntegerField(verbose_name='количество товаров')),
                ('product', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='packs', to='catalogue.Product', verbose_name='товар')),
            ],
            options={
                'verbose_name': 'комплект',
                'verbose_name_plural': 'комплекты',
            },
        ),
    ]
